ENVIRON(4)

NAME
environ - SPARC64 temperature sensor

SYNOPSIS
environ* at fhc?

DESCRIPTION
The environ driver provides support for the temperature sensor found on the boards of Sunfire, Starfire, and Wildfire UltraSPARC systems. The temperature readings are made available through the sysctl(8) interface.

SEE ALSO
fhc(4), intro(4), sensorsd(8), sysctl(8)

HISTORY
The environ driver first appeared in OpenBSD 4.3.

AUTHORS
The environ driver was written by Mark Kettenis <kettenis@openbsd.org>.